%define module_version 0.13
%define module_name Stackato-Stackrad
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Curses/UI.pm) perl(ExtUtils/MakeMaker.pm) perl(HTTP/Request.pm) perl(JSON/XS.pm) perl(LWP/Protocol/https.pm) perl(LWP/UserAgent.pm) perl(Mo.pm) perl(Test/More.pm) perl(Test/Pod.pm) perl(URI/Escape.pm) perl(YAML/XS.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.13
Release: alt1
Summary: Curses Client for Stackato
Group: Development/Perl
License: perl
URL: https://github.com/ingydotnet/stackato-stackrad-pm

Source0: http://cpan.org.ua/authors/id/I/IN/INGY/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
%summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %{?epoch:%epoch:}%name = %version-%release

%description scripts
scripts for %module_name

%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build INSTALLMAN1DIR=%_man1dir

%install
%perl_vendor_install

%files
%doc README LICENSE Changes
%perl_vendor_privlib/S*

%files scripts
%_bindir/*

%changelog
* Fri Sep 05 2014 Igor Vlasenko <viy@altlinux.ru> 0.13-alt1
- regenerated from template by package builder

* Mon Jun 23 2014 Igor Vlasenko <viy@altlinux.ru> 0.03-alt1
- regenerated from template by package builder

* Thu Oct 17 2013 Igor Vlasenko <viy@altlinux.ru> 0.02-alt1
- initial import by package builder

